<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">

    <author>David.Mtnz (AM Modding)</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>Vila SV3</en>
	</title>
	
	<description>
		<en>
<![CDATA[Manure spreader for grapes and olives                   
Price: 12000 €
Max. working speed: 15 kph
Working width: 4 m     
]]>
</en>
<de>
<![CDATA[Miststreuer für Trauben und Oliven
Preis: 12000 €
Arbeitsgeschwindigkeit: 15 km/h
Arbeitsbreite: 4 m     
]]>
</de>
<fr>
<![CDATA[Épandeur de fumier pour raisins et olives
Prix: 12000 €
Vitesse de travail : 15 km/h
Largeur de travail : 4 m   
]]>
</fr>		
	</description>
	
    <iconFilename>textures/icon_Vila_SV3.dds</iconFilename>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="Vila_SV3.xml"/>
    </storeItems>
	
    <brands>
        <brand name="VILA"   title="Vila"   image="textures/brand_vila.dds"/>
    </brands>
	
			
</modDesc>
